*{
    box-sizing: border-box;
}

body{
    margin: 0;
    overflow-x: hidden;
}

.header{
    height: 100vh;
    display: flex;
    align-items: center;
}

.content{
    max-width: 49rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: auto;
    text-align: center;
}

.header-video{
    position: absolute;
}